Subject: FW: draft-ietf-smime-idea-03

From: "Blake Ramsdell" <[email-masked]>
Date: Fri, 25 Aug 2000 08:30:39 -0700

Note that this problem is still present in the -06 draft (that has completed
WG last call), and it will potentially lead to interoperability problems.
Fortunately, I don't care since it isn't in the base S/MIME spec and I never
plan to use it.

Blake

-----Original Message-----
From: Blake Ramsdell 
Sent: Thursday, June 15, 2000 2:35 PM
To: [email-masked]'; [email-masked]
Subject: RE: draft-ietf-smime-idea-03

And just to be clear, this absolutely must be fixed (either the text must be
corrected to say that the parameters are encoded as ASN.1 NULL or the
examples must be corrected as I have pointed out).  The MUSTS in the current
draft are contradictory.

Blake

-----Original Message-----
From: Jim Schaad [mailto:[email-masked]]
Sent: Monday, June 12, 2000 1:22 AM
To: [email-masked]
Subject: RE: draft-ietf-smime-idea-03

This has not been taken care of in the -04 draft.

jim

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]On Behalf Of Blake Ramsdell
Sent: Friday, April 14, 2000 4:04 PM
To: [email-masked]'; [email-masked]
Subject: RE: draft-ietf-smime-idea-03

Agree.  I think this should be 300D at the beginning, and trim the last two
bytes off of both examples.

Blake

-----Original Message-----
From: Jim Schaad [mailto:[email-masked]]
Sent: Friday, April 14, 2000 12:35 AM
To: [email-masked]
Subject: draft-ietf-smime-idea-03

The S/MIME Capability sequences appear to be wrong.  In section 4 paragraph
2,
the text states that the parameters field must be absent, however the
encoding
sequence given has the parameters encoded as NULL.  The same is true in
paragraph
3 of the same section.

jim
http://www.nwlink.com